Subject: Re: Cove Point Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 15 Nov 2000 01:00:00 -0800 (PST)

Carol Herman said the mdq is 10,000 and the rate is $4.9473.  
Chris please look at the deal in sitara, I copied the October deal that had a 
reservation volume of 360,000.
Scott

Scott Goodell
11/14/2000 11:59 AM
To: Chris Germany/HOU/ECT@ECT, Brenda H Fletcher/HOU/ECT@ECT, Victoria 
Versen/HOU/ECT@ECT
cc: Joann Collins/Corp/Enron@ENRON, Alvin Thompson/Corp/Enron@Enron 

Subject: Cove Point Contract

I entered the VNG Cove Point contract FPS1001 in sitara. 
The deals are as follows:
484681  IM VNG
484687 Im Market East
484689 Im East
I have a call into Transco's Carol Herman to get the correct rate.